[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#680590: gcc-4.7: FTBTS on lucid



severity 680590 wishlist
thanks

not a debian issue.

On 07.07.2012 05:57, Chip Salzenberg wrote:
> The attached patches allow me to build 4.7.1-3 for amd64 on lucid, using the
> upstream FSF tarball.  Some of the below patches fix bit rot, some fix
> mistaken assumptions about lucid, and I think some of them may be just
> wrong.  Please advise.

- I updated the linaro support in the vcs
- the control file fix is ok
- I would like to see the multiarch support enabled by
  default, fixed in the vcs
- newer b-d's like binutils are available in
  https://launchpad.net/~ubuntu-toolchain-r/+archive/test/
  see https://wiki.ubuntu.com/ToolChain#PPA_packages

I'll update this PPA with 4.7.1 as well.



Reply to: